grk::pass_enc Struct Reference

`#include <t1_common.h>`

## Public Attributes

uint32_t | rate
double | distortiondec
uint32_t | len
bool | term

## Member Data Documentation

## distortiondec

double grk::pass_enc::distortiondec

## len

uint32_t grk::pass_enc::len

## rate

uint32_t grk::pass_enc::rate

Referenced by grk::T1::compress_cblk().

## term

bool grk::pass_enc::term

Referenced by grk::T1::compress_cblk().

The documentation for this struct was generated from the following file:

- t1_common.h